Bug 21446 - mc не показывает файлы внутри zip-архивов
: mc не показывает файлы внутри zip-архивов
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mc)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
: 19564
  Show dependency tree
 
Reported: 2009-09-07 09:10 by
Modified: 2009-10-04 08:50 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2009-09-07 09:10:32
Subj.
cd archive.zip#uzip также не работает.
4.6.2-pre1
------- Comment #1 From 2009-09-10 22:43:17 -------
Баг в траке mc:
http://www.midnight-commander.org/ticket/423

Там жеж и патч, исправляющий:
http://www.midnight-commander.org/raw-attachment/ticket/423/uzip.diff

Или, судя по nobody@. пакет никто не ведет?
------- Comment #2 From 2009-09-10 22:51:21 -------
(В ответ на комментарий №1)
> Или, судя по nobody@. пакет никто не ведет?
Да.
------- Comment #3 From 2009-10-03 12:21:10 -------
Fixed in 4.6.2-alt12.pre1.1